body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-image: url('assets/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.ping-pong-container {
    height: 100vh;
    width: 100vw;
    position: relative;
}

.rod {
    background-color: rgb(36, 215, 228);
    width: 14rem;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

#upper-rod {
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
    position: absolute;
    top: 0;
}

#lower-rod {
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
    position: absolute;
    bottom: 0;
}

#upper-rod>span,
#lower-rod>span {
    font-weight: bolder;
    font-size: 2rem;
    color: white;
}

#ball {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    background-color: yellowgreen;
    position: absolute;
}

#ball-img {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    animation-name: rotate;
    animation-timing-function: linear;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

#message {
    display: flex;
    position: fixed;
    z-index: 1;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    font-size: 100px;
    color: green;
}

.hide {
    display: none !important;
}